Subject: RE: remote participation addendum for the GAC
From: Jeannie Ellers <[email-masked]>
To: Massimiliano Minisci <[email-masked]>
Cc: Mandy Carver <[email-masked]>
Date: Fri, 5 Mar 2010 10:26:16 -0800

Hi Max,

As I previously stated, here is the dial information for the bridge.

For this bridge I cannot add dial outs to any participants and there is no call recording etc. This is a standard bridge that is under my name and an “instant meeting” that I have available. Thus the calls do not all need to be scheduled separately.

However, if you would like individual bridges set up with the options for dial outs I will need the following information (for each session):

How many lines will you need?
How many people will be dialed out to (and their information)
Features (recorded etc)
Anything specific for any particular meeting

Please let me know, and do not hesitate to call me if you need more information.

Host Passcode:  6230732394
Participant Passcode:  5542243493

Toll-free:  1-888-619-1583
Toll:  1-719-457-1414

  Toll free:  1-888-619-1583
  Toll:  1-719-457-1414
  Local - Australia, Sydney:  +61 (0) 2 8207 3472
  Local - Austria, Graz:  +43 (0) 316 218 875 085
  Local - Austria, Vienna:  +43 (0) 1 253 497 7971
  Local - Belgium, Brussels:  +32 (0) 2 789 7422
  Local - Belgium, Liege:  +32 (0) 4 244 10 35
  Local - Brazil, Sao Paulo:  +55 11 5582 6534
  Local - Denmark, Copenhagen:  +45 32 71 35 57
  Local - Finland, Helsinki:  +358 (0) 9 2311 4607
  Local - France, Lille:  +33 (0) 359 81 41 86
  Local - France, Lyon:  +33 (0) 426 84 03 35
  Local - France, Marseille:  +33 (0) 488 91 54 56
  Local - France, Paris:  +33 (0) 1 73 04 14 25
  Local - Germany, Berlin:  +49 3025555008
  Local - Germany, Cologne:  +49 2219888093
  Local - Germany, Frankfurt:  +49 (0) 69 50509 4700
  Local - Germany, Hamburg:
  Local - Germany, Munich:  +49 8914367851
  Local - Hong Kong:  +852 3008 0315
  Local - Ireland, Dublin:  +353 (0) 1 526 0931
  Local - Italy, Milan:  +39 02 304 120 81
  Local - Italy, Rome:  +39 06 452 305 27
  Local - Italy, Turin:  +39 011 2179 2116
  Local - Japan, Tokyo:  +81 (0) 3 4455 1486
  Local - Netherlands, Amsterdam:  +31 (0) 20 797 5859
  Local - Netherlands, Rotterdam:  +31 (0) 10 742 0125
  Local - Norway, Oslo:  +47 21 54 70 82
  Local - Russia, Moscow:  +7 495 287 89 62
  Local - Russia, St. Petersburg:  +7 812 493 22 37
  Local - Scotland, Glasgow:  +44 (0) 141 404 9905
  Local - Singapore:  +65 6517 0622
  Local - Spain, Barcelona:  +34 93 545 1702
  Local - Spain, Madrid:  +34 91 791 2600
  Local - Spain, Valencia:  +34 96 047 3246
  Local - Sweden, Stockholm:  +46 (0) 8 5051 3615
  Local - Switzerland, Geneva:  +41 (0) 22 592 7505
  Local - Switzerland, Zurich:  +41 (0) 43 456 9357
  Local - UK, Birmingham:  +44 (0) 121 270 9914
  Local - UK, Leeds:  +44 (0) 113 322 2675
  Local - UK, Liverpool:  +44 (0) 151 203 9904
  Local - UK, London:  +44 (0) 20 7082 0222
  Local - UK, Manchester:  +44 (0) 161 241 9891
  International toll free - Argentina:  0800 666 3149
  International toll free - Australia:  1 800 105 680
  International toll free - Austria:  0800 291 941
  International toll free - Belgium:  0 800 75 240
  International toll free - Bulgaria:  00 800 115 1095
  International toll free - Chile:  123 0020 9725
  International toll free - China, Northern Region:  10 800 714 1201
  International toll free - China, Southern Region:  10 800 140 1180
  International toll free - Colombia:  01 800 518 0789
  International toll free - Costa Rica:  0800 015 0616
  International toll free - Czech Republic:  800 700 294
  International toll free - Denmark:  80 886 215
  International toll free - Dominican Republic:  1 888 751 4488
  International toll free - France:  0 800 900 161
  International toll free - Germany:  0 800 181 9019
  International toll free - Greece:  00 800 161 2205 5955
  International toll free - Hong Kong:  800 901 110
  International toll free - Hungary:  06 800 162 50
  International toll free - India:  000 800 1006 980
  International toll free - Indonesia:  001 803 017 5955
  International toll free - Ireland:  1 800 760 547
  International toll free - Israel:  1 80 924 6041
  International toll free - Italy:  800 873 739
  International toll free - Japan:  00531 16 0844
  International toll free - Latvia:  8000 2776
  International toll free - Lithuania:  8 800 3 05 25
  International toll free - Luxembourg:  800 2 7665
  International toll free - Malaysia:  1 800 813 714
  International toll free - Mexico:  001 800 514 5955
  International toll free - Monaco:  800 93 416
  International toll free - Netherlands:  0 800 023 5303
  International toll free - New Zealand:  0 800 451 015
  International toll free - Norway:  800 196 65
  International toll free - Panama:  00 800 226 5955
  International toll free - Peru:  0800 53 900
  International toll free - Poland:  00 800 111 49 58
  International toll free - Portugal:  800 819 728
  International toll free - Russia:  810 800 2704 1012
  International toll free - Singapore:  800 101 2002
  International toll free - Slovakia:  0800 606 210
  International toll free - Slovenia:  0 800 80203
  International toll free - South Africa:  0 800 980 988
  International toll free - South Korea:  003 0813 1963
  International toll free - Spain:  900 947 604
  International toll free - Sweden:  02 079 7556
  International toll free - Switzerland:  0 800 564 397
  International toll free - Thailand:  001 800 156 205 5955
  International toll free - Trinidad-Tobago:  1 800 205 5955
  International toll free - UK:  0 808 101 1146
  International toll free - Uruguay:  0004 019 0188
  International toll free - Venezuela:  0 800 100 8300

Mobile Format Host:  8886191583x6230732394#
Mobile Format Participant:  8886191583x5542243493#
Web Password:  z2290y

Meeting Management Features:

Press the * key on your telephone keypad, followed by the corresponding digit(s), to use any of these features.

Host Features:
Private roll call *92
Disconnect all *93
Lock / Unlock *94
Dial-out to add participants *95
Mute participants *96
Un-mute participants *97

Participant Features:
Mute / Un-mute *6
Increase volume *4
Decrease volume *7
Increase microphone *5
Decrease microphone *8
Help menu *1
Reservationist *0

From: Massimiliano Minisci
Sent: Friday, March 05, 2010 10:05 AM
Cc: Mandy Carver; Jeannie Ellers
Subject: Re: remote participation addendum for the GAC

Hi Mandy,

As you'll guess this is a last minute change in plan. (Am now in Entebbe waiting to leave for Nairobi)

Janis had originally offered to the GAC to arrange skype connection, wit IT staff helping make necessary arrangement for audio in the meeting room.

Then Nick called me yesterday strongly advising thsi was not going to work at all so it was better to arrange a bridge, that I discovered was something for me to do :(

I'm not sure about how many GAC members willl want to follow by confcall. Janis had asked that those interested send him confirmation but will only know about this when I get to Nairobi tonight.

Meanwhile could Jeannie see if she can reserve one for the GAC meetings ( Schedule is published)? Then if we discover that there are not enough participants we can cancel reservation.

Thanks, max

________________________________
From: Nick Ashton-Hart <[email-masked]>
To: Massimiliano Minisci
Cc: Mandy Carver; Jeannie Ellers
Sent: Thu Mar 04 21:54:10 2010
Subject: Re: remote participation addendum for the GAC
Yes, organisers setup their bridges, and forward the details to those of their community who need them; a copy of the information goes to [email-masked]<mailto:[email-masked]> so that the technicians know what number to dial out to on the bridge.

Since your bridges are all private, not public, you should have time to set them up (Adigo, for example, can setup a teleconference in a very short time).

On 4 Mar 2010, at 23:01, Massimiliano Minisci wrote:

Nick,
Cc: Mandy

It seems there was a misunderstanding when we spoke this afternoon.

You suggested the bridge was the most effective way for GAC remote participation but did not mention this issue of who is supposed to set it up.

I hope there is still time to do it before meetings start.

Mandy,

could Jeannie arrange this? All GAC meetings (listed on the official schedule) would need a bridge.

I'll be travelimg tomorrow, arriving in Nairobi around 23.30 (local time)

Massimiliano

________________________________
From: Tanzanica S. King
To: Massimiliano Minisci; [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>; Nick Ashton-Hart
Sent: Thu Mar 04 12:37:19 2010
Subject: Re: remote participation addendum for the GAC

Dear Massimilliano,

Please note that we do not set up teleconference bridges for you.  You are responsible for setting up the bridge and providing the details to us and/or the meeting attendees as needed.

Thanks,

Tanzanica S. King
Communications and Publications Manager

ICANN
4676 Admiralty Way | Suite 330
Marina del Rey, CA 90292 USA
tel +1 310 823 9358 | fax +1 310 823 8649

http://icann.org<http://icann.org/>

________________________________
From: Massimiliano Minisci <[email-masked]<x-msg://85/[email-masked]>>
Date: Thu, 4 Mar 2010 07:59:46 -0800
To: <[email-masked]<x-msg://85/[email-masked]>>, Nick Ashton-Hart <[email-masked]<x-msg://85/[email-masked]>>, "Tanzanica S. King" <[email-masked]<x-msg://85/[email-masked]>>
Subject: remote participation addendum for the GAC

All,

I just went through all scheduled GAC meetings and resubmitted forms to ensure that the following feature be available:

For OPEN meetings:
Streaming
Chat room/adobe connect
Transcripts
Teleconference bridge (private details)

For CLOSED meetings
Streaming (private URL)
Chat room/adobe connect (is it possible to have private chat?)
Transcripts (private URL)
Teleconference bridge (private details)

Thanks for help☺

Max

Massimiliano Minisci
Manager, Regional Relations - Europe

ICANN
The Internet Corporation for
Assigned Names and Numbers
6, Rond Point Schuman Bt.5
1040 Brussels - Belgium

T: +32 (0)2 234 7870
M: +32 (0)498 924727
F: +32 (0)2 234 7848